/* apply a natural box layout model to all elements */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.group:after {
  content: "";
  display: table;
  clear: both; }

#inner {
  border-top: 10px solid #d3cfc0; }

#content {
  margin-bottom: 12px;
  position: relative;
  width: 100% !important; }

/*  @media (max-width: 1020px) {

    #content {
      background-color: #4e5354;
    }

  }

*/  #content .servicelist_featured_image {
    float: left;
    margin-right: 13px; }
    @media (max-width: 1020px) {
      #content .servicelist_featured_image {
        display: none;
        /*margin-right:0px;
        padding-right:6px;
        width:50%;*/ } }
    @media (max-width: 765px) {
      #content .servicelist_featured_image {
        display: block;
        padding-right: 0px;
        width: 100%; } }
    #content .servicelist_featured_image img {
      /*width:100%;*/ }

.entry-content-servicetype {
  float: left;
  position: relative;
  width: 649px; }
  @media (max-width: 1020px) {
    .entry-content-servicetype {
      padding-left: 6px;
      width: 100%; } }
  @media (max-width: 765px) {
    .entry-content-servicetype {
      width: 100%; } }
  .entry-content-servicetype .servicetype-content {
    background-color: #4e5354;
    min-height: 250px;
    padding: 10px 15px; }
    @media (max-width: 1020px) {
      .entry-content-servicetype .servicetype-content {
        min-height: 0; } }
    @media (max-width: 765px) {
      .entry-content-servicetype .servicetype-content {
        padding: 0px 5px 10px 0; } }
    .entry-content-servicetype .servicetype-content p {
      color: white;
      font-family: helvetica;
      font-size: 16px;
      font-weight: normal;
      padding: 0 0 10px;
      line-height: 20px; }
    .entry-content-servicetype .servicetype-content a {
      border-bottom: dotted 1px;
      color: white;
      text-decoration: none; }
      .entry-content-servicetype .servicetype-content a:hover {
        border-bottom: dotted 1px #e06a00;
        color: #e06a00; }

#sidebar {
  margin-bottom: 0px; }

#col_thirds {
  display: block; }
  @media (max-width: 1020px) {
    #col_thirds {
      display: none; } }
  @media (max-width: 765px) {
    #col_thirds {
      display: block; } }

.col {
  float: left;
  margin-left: 13px;
  width: 318px; }
  @media (max-width: 765px) {
    .col {
      margin-left: 0px;
      width: 100%; } }

#col1,
#col_a,
#col_b {
  margin-left: 0; }

#col_a {
  padding-right: 6px; }

#col_b {
  padding-left: 6px; }

.entry-content,
.page_content_box,
.project_list_box {
  margin: 0 0 10px;
  width: 100%; }

.entry-content {
  background-color: #4E5252;
  color: #fff;
  line-height: 140%;
  min-height: 245px;
  padding: 11px 10px 0 20px;
  font-family: helvetica; }
  @media (max-width: 1020px) {
    .entry-content {
      min-height: 190px; } }
  .entry-content p {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    line-height: 140%;
    margin-bottom: 10px;
    font-weight: normal; }
    @media (max-width: 765px) {
      .entry-content p {
        padding-left: 0px !important; } }

#service_list {
  clear: both;
  overflow: auto; }

.servicelist_box {
  background-color: #fff;
  border: solid 3px #dde5e9;
  color: #333;
  display: block;
  margin-bottom: 12px;
  min-height: 210px;
  padding-bottom: 35px;
  position: relative;
  text-decoration: none; }
  .servicelist_box:hover {
    border: solid 3px #4e5354;
    color: #333; }
  .servicelist_box:hover .name, .servicelist_box:focus .name {
    color: #fff; }
  .servicelist_box .success_story {
    bottom: 5px;
    position: absolute;
    text-align: right;
    width: 100%; }
    .servicelist_box .success_story a {
      background: url(../images/icon_sprite.png) no-repeat;
      background-position: -350px -140px;
      display: inline-block;
      height: 30px;
      width: 140px;
      text-indent: 100%;
      white-space: nowrap;
      overflow: hidden; }
  .servicelist_box .name {
    background: url(../images/service-type-bg.png);
    color: #588BAC;
    font-family: helvetica;
    font-size: 15px;
    font-weight: bold;
    line-height: 140%;
    padding: 15px 14px 9px;
    width: 100%; }
    .servicelist_box .name a {
      text-decoration: none;
      color: #588BAC; }
  .servicelist_box .description {
    font-size: 12px;
    line-height: 140%;
    padding: 10px 10px 20px 10px; }

/* END a.project_list_box */
a.project_list_box:hover,
a.project_list_box:focus {
  border: #bbbbbb solid 3px; }

a.project_list_box:hover .name,
a.project_list_box:focus .name {
  color: #DB6E00; }

#col_halves {
  clear: both;
  display: none; }
  @media (max-width: 1020px) {
    #col_halves {
      display: block; }
      #col_halves .col {
        width: 50%;
        margin-top: 10px; } }
  @media (max-width: 765px) {
    #col_halves {
      display: none; } }

.hide_at_mobile {
  display: block; }
  @media (max-width: 765px) {
    .hide_at_mobile {
      display: none; } }

.hide_at_full_screen {
  display: none; }
  @media (max-width: 765px) {
    .hide_at_full_screen {
      display: block; } }

.entry-title {
  color: #D3CFC0!important;
  height: auto;
  margin-bottom: 10px!important; }


/* Services / new header treatment
-------------------------------------------------------------------- */
#section_header {
	background-color: #40545f !important;
	margin-bottom: 6px !important;
	}
#section_header .entry-title {
	color: #fff !important;
	margin-bottom: 0 !important;
	}
#section_header .entry-child-title {
	max-width: 410px !important;
	/* color: #d3cfbf !important; */
    color: #fff !important;
	line-height: 35px !important;
	}
.entry-content-servicetype .servicetype-content {
	background-color: #e2e0d5 !important;
	}
.entry-content-servicetype .servicetype-content p {
	color: #575b5f !important;
	}

#servicetype_contact .contact_name {
	font-weight: 700;
	margin-bottom: 5px;
	}
#servicetype_contact .contact_name_title {
	font-weight: 400;
	margin-bottom: 5px;
	}
#header_contact_info .phone {
	margin-left: 8px;
	}


/* Services / PLTA
-------------------------------------------------------------------- */

/* Featured Service */
body.technical-assistance .featured {
	}
body.technical-assistance .featured ul {
	margin: 0;
	padding: 0;
	}
body.technical-assistance .featured ul li {
	list-style: none;
	float: left;
	width: 50%;
	margin: -15px 0 0 0;
	padding: 38px 0 0 0;
	}
body.technical-assistance .featured ul li img {
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	}
body.technical-assistance .featured ul li .group {
	margin: 0 0 0 120px;
	padding: 0;
	}
body.technical-assistance .featured ul li .group h2 {
	font-size: 18px;
	line-height: 20px;
	font-weight: 400;
	margin: 0 0 5px 0;
	padding: 0;
	}
	body.technical-assistance .featured ul li .group h2 a {
	color: #628dae;
	}
	body.technical-assistance .featured ul li .group h2 a:hover {
	opacity: .75;
	}
body.technical-assistance .featured ul li .group p {
	font-size: 15px;
	line-height: 18px;
	font-weight: 400;
	color: #575b5f;
	margin: 0 0 10px 0;
	padding: 0 15px 0 0;
	}
body.technical-assistance .featured ul li .group p.more {
	display: inline-block;
	background: #b4b1a6 url("../images/services-arrow-right-white.png") no-repeat center right;
	margin: 0;
	padding: 0;
	}
	body.technical-assistance .featured ul li .group p.more a {
	display: block;
	font-size: 11px;
	line-height: 16px;
	font-weight: 700;
	letter-spacing: .5px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 3px 16px 1px 7px;
	}
	body.technical-assistance .featured ul li .group p.more:hover {
	opacity: .75;
	}
/* Featured Service */
body.technical-assistance .featured ul li:first-child {
	clear: both;
	width: 100%;
	border-bottom: 2px solid #fff;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	}
body.technical-assistance .featured ul li:first-child .group {
	margin: 0 0 0 300px;
	padding: 0 0 10px 0;
	}
body.technical-assistance .featured ul li:first-child .group h2 {
	font-size: 20px;
	line-height: 20px;
	background: url("../images/services-featured-service.png") no-repeat 0 0;
	margin: 0 0 7px 0;
	padding: 27px 0 0 0;
	}
body.technical-assistance .featured ul li:first-child .group p {
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	padding-right: 10px;
	}
body.technical-assistance .featured ul li:first-child .group p.more {
	padding-right: 0;
	}
/* Service 2 */
body.technical-assistance .featured ul li:nth-child(2n) {
	background: url("../images/services-more-featured-services.png") no-repeat 0 0;
	}
body.technical-assistance .featured ul li:nth-child(2n) .group {
	border-right: 2px solid #fff;
	}
/* Service 3 */
body.technical-assistance .featured ul li:nth-child(3n) {
	float: right;
	width: 48%;
	}

body.technical-assistance .bottom {
	/* background: url("../images/plta-bottom-bg.png") repeat-y 0 0; */
	}

/* Filter Services */
body.technical-assistance .filter {
	float: left;
	width: 250px;
	margin: 0;
	padding: 15px;
	}
body.technical-assistance .filter h2 {
	font-size: 19px;
	font-weight: 400;
	color: #9a9480;
	margin: 10px 0 0 0;
	padding: 0;
	}
body.technical-assistance .search ul {
	margin: 15px 0 25px 0;
	padding: 0;
	}
body.technical-assistance .search ul li {
	clear: left;
	list-style: none;
	font-size: 14px;
	line-height: 16px;
	font-weight: 400;
	color: #575b5f;
	background: none;
	margin: 0 0 10px 0;
	padding: 0;
	}
body.technical-assistance .search ul li input {
	display: inline-block;
	width: auto;
	box-shadow: none;
	border: none;
	border-radius: 0;
	z-index: 100;
	vertical-align: top;
	margin: 1px 7px 0 0;
	padding: 0;
	}
body.technical-assistance .search ul li label {
	display: inline-block;
	width: 190px;
	cursor: pointer;
	margin: 0;
	padding: 0;
	}
body.technical-assistance .search ul li label:hover {
	opacity: .75;
	}
body.technical-assistance .search input[type="submit"] {
	float: right;
	border: none;
	border-radius: 0;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	background: #b4b1a6 url("../images/services-filter-bg.png") no-repeat right center;
	margin: 0 0 20px 0;
	padding: 2px 30px 2px 10px;
	}
body.technical-assistance .search input[type="submit"]:hover {
	opacity: .75;
	}

/* PLTA List */
body.technical-assistance .plta-list {
	float: right;
	width: 720px;
	margin: 0;
	padding: 15px;
	}
body.technical-assistance .plta-list h2 {
	font-size: 22px;
	font-weight: 400;
	color: #9a9480;
	margin: 10px 0 12px 0;
	padding: 0;
	}
body.technical-assistance .plta-list p {
	font-size: 15px;
	line-height: 19px;
	font-weight: 400;
	color: #575b5f;
	margin: 0 0 10px 0;
	padding: 0;
	}
body.technical-assistance .plta-list ul {
	margin: 20px 0 0 0;
	padding: 0;
	}
body.technical-assistance .plta-list ul li {
	list-style: none;
	border-top: 2px solid #fff;
	margin: 15px 0 15px 0;
	padding: 15px 0 0 0;
	}
body.technical-assistance .plta-list ul li h3 {
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 5px 0;
	padding: 0;
	}
	body.technical-assistance .plta-list ul li h3 a {
	color: #628dae;
	text-decoration: none;
	}
	body.technical-assistance .plta-list ul li h3 a:hover {
	opacity: .75;
	}
body.technical-assistance .plta-list ul li p {
	font-size: 14px;
	font-weight: 400;
	color: #575b5f;
	margin: 0;
	padding: 0;
	}
body.technical-assistance .plta-list ul li p.tags {
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 7px 0 0 0;
	padding: 0;
	}

/* pagination */
body.technical-assistance .plta-list ul#pagination {
	margin: 25px 0 0 0;
	padding: 0;
	}
body.technical-assistance .plta-list ul#pagination li {
	list-style: inline;
	margin: 0 3px 0 3px;
	padding: 0;
	}
body.technical-assistance .plta-list ul#pagination li a {
	text-decoration: none;
	font-size: 14px;
	font-weight: 400;
	}
body.technical-assistance .plta-list ul#pagination li a.active {
	border: 1px solid #b4b1a6;
	border-radius: 15px;
	padding: 2px 6px 2px 6px;
	}

/* return link */
body.technical-assistance .plta-list p#return {
	margin: 20px 0 0 0;
	padding: 0;
	}
body.technical-assistance .plta-list p#return a {
	text-decoration: none;
	color: #628dae;
	}

/* Featured AOW area, seen when clicking one PLTA filter */
body.technical-assistance #featured-aow.featured {
  /* Safari 4-5, Chrome 1-9 */
  /* background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c1bcb2), to(#e6e5e0)); */
  /* Safari 5.1, Chrome 10+ */
  /* background: -webkit-linear-gradient(top, #c1bcb2, #e6e5e0); */
  /* Firefox 3.6+ */
  /* background: -moz-linear-gradient(top, #c1bcb2, #e6e5e0); */
  /* IE 10 */
  /* background: -ms-linear-gradient(top, #c1bcb2, #e6e5e0); */
  /* Opera 11.10+ */
  /* background: -o-linear-gradient(top, #c1bcb2, #e6e5e0); */
	}
body.technical-assistance #featured-aow.featured .intro {
	float: left;
	width: 44%;
	margin: 0;
	/* padding: 0 7px 7px 7px; */
    padding: 0 7px 7px 0;
	}
body.technical-assistance #featured-aow.featured .intro h2 {
	font-size: 19px;
	line-height: 24px;
	font-weight: 400;
	color: #fff;
	margin: 0 0 10px 0;
	padding: 0;
	}
body.technical-assistance #featured-aow.featured .intro p {
	font-size: 15px;
	line-height: 18px;
	/* color: #575b5f; */
    color: #fff;
	margin: 0 0 7px 0;
	padding: 0;
	}
body.technical-assistance #featured-aow.featured .fs-slideshow {
	position: relative;
	float: right;
	width: 55%;
	border-left: 2px solid #fff;
	background: url("../images/plta-featured-services.png") no-repeat 325px 0;
	margin: 0;
	padding: 0 7px 7px 15px;
	}
body.technical-assistance #featured-aow.featured .fs-slideshow h2 img {
	width: 250px;
	margin: 0 0 10px 0;
	padding: 0;
	}
body.technical-assistance #featured-aow.featured .fs-slideshow h2 {
	font-size: 20px;
	line-height: 23px;
	font-weight: 400;
	margin: 0 0 10px 0;
	padding: 0;
	}
	body.technical-assistance #featured-aow.featured .fs-slideshow h2 a {
	font-size: inherit;
	line-height: inherit;
	color: #628dae;
	margin: 0;
	padding: 0;
	}
	body.technical-assistance #featured-aow.featured .fs-slideshow h2 a:hover {
	opacity: .75;
	}
body.technical-assistance #featured-aow.featured .fs-slideshow p {
	font-size: 15px;
	line-height: 18px;
	color: #575b5f;
	margin: 0 0 7px 0;
	padding: 0;
	}
body.technical-assistance #featured-aow.featured .fs-slideshow p.more {
	display: inline-block;
	background: #b4b1a6 url("../images/services-arrow-right-white.png") no-repeat center right;
	margin: 7px 0 0 0;
	padding: 0;
	}
	body.technical-assistance #featured-aow.featured .fs-slideshow p.more a {
	display: block;
	font-size: 11px;
	line-height: 16px;
	font-weight: 700;
	letter-spacing: .5px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 3px 16px 1px 7px;
	}
	body.technical-assistance #featured-aow.featured .fs-slideshow p.more a:hover {
	opacity: .75;
	}
body.technical-assistance #featured-aow.featured .fs-slideshow .intro_slide_pager {
	position: absolute;
	bottom: 0;
	right: 0;
	}
body.technical-assistance #featured-aow.featured .fs-slideshow .bx-pager {
	bottom: 7px !important;
	padding-left: 372px;
	right: 0;
	text-align: left;
	z-index: 100;
	}
body.technical-assistance #featured-aow.featured .fs-slideshow .bx-pager .bx-pager-item {
	display: inline-block;
	}
body.technical-assistance #featured-aow.featured .fs-slideshow .bx-pager.bx-default-pager a {
	display: block;
	text-indent: -9999px;
	background: none repeat scroll 0 0 transparent !important;
	border: 1px solid #b4b1a6;
	border-radius: 10px;
	height: 13px;
	width: 13px;
	margin: 0 3px 0 3px;
	}
body.technical-assistance #featured-aow.featured .fs-slideshow .bx-pager.bx-default-pager a:hover,
body.technical-assistance #featured-aow.featured .fs-slideshow .bx-pager.bx-default-pager a.active {
	background: none repeat scroll 0 0 #b4b1a6 !important;
	}

/* try to prevent animation so 1 slide doesn't move */
body.technical-assistance #featured-aow.featured .fs-slideshow .intro_slide {
	/* opacity: 1 !important; */
	}


/* responsive */
@media screen and (max-width: 1020px) {

	body.technical-assistance #content {
		background-color: transparent;
	}

	body.technical-assistance .bottom {
		background: none;
	}

	body.technical-assistance .featured ul li {
		float: none !important;
		clear: both !important;
		width: 100% !important;
		border: none !important;
		border-bottom: 1px solid #fff !important;
		background: none !important;
		margin: 0 0 15px 0 !important;
		padding: 0 0 12px 0 !important;
	}
	body.technical-assistance .featured ul li:first-child img {
		margin-bottom: 12px;
	}
	body.technical-assistance .featured ul li:last-child {
		border: none !important;
		padding-bottom: 0 !important;
	}
	body.technical-assistance .featured ul li .group {
		border: none !important;
		margin: 0 !important;
		padding: 0 !important;
	}
	body.technical-assistance .featured ul li .group h2 {
		background: none !important;
		margin: 0 0 10px 0 !important;
		padding: 0 !important;
	}

	body.technical-assistance .filter {
		float: none;
		width: 100%;
		background-color: #e8e8e4;
		margin-bottom: 6px;
	}
	body.technical-assistance .search input[type="submit"] {
		float: none;
	}

	body.technical-assistance .plta-list {
		float: none;
		width: 100%;
		background-color: #f2f2ef;
	}

	body.technical-assistance #featured-aow.featured .intro {
		float: none;
		width: 100%;
		border-bottom: 2px solid #fff;
		margin: 0 0 15px 0;
		padding: 0;
	}
	body.technical-assistance #featured-aow.featured .fs-slideshow {
		float: none;
		width: 100%;
		background: none;
		border: none;
		margin: 0;
		padding: 0;
	}
	body.technical-assistance #featured-aow.featured .fs-slideshow .intro_slide_pager {
		display: none;
	}

}

@media screen and (max-width: 765px) {

	body.technical-assistance #section_header .entry-child-title {
		max-width: none !important;
	}

}


